# Generated by Django 3.0.4 on 2020-03-26 19:55

from django.db import migrations
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('sms', '0011_auto_20200326_1945'),
    ]

    operations = [
        migrations.AlterField(
            model_name='phonenumber',
            name='phoneNumber',
            field=phonenumber_field.modelfields.PhoneNumberField(default='+91', max_length=128, null=True, region=None, unique=True, verbose_name='Phone Number'),
        ),
    ]
